Jump to content
×
×
  • Create New...
  • 0

Downgrading


BlaineG24
Reason for Locking
.

By BlaineG24, on 11/11/20 08:07 PM.

Question

How do I go back to the last version of FivePD? I hate the new version of FivePD I can't use half of the callouts I had in the previous versions and other issues... I can't find callouts that work with the new version either. I want to go back to 1.1.4

Edited by BlaineG24
  • Like 1
Link to post
Share on other sites

1 answer to this question

Recommended Posts

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

Important Information

Please view the site: Terms of Use, Privacy Policy, and Guidelines. // IMPORTANT: We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.